
.read_more{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.5em;
  margin-bottom: 2em;
  border-bottom: 1px solid #e5e8ec;
}
.read_more h2{
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 1.125rem;
  unicode-bidi: isolate;
  line-height: 1.4;
  color: #0a021c;
}
.read_more_secand_link{
    font-size: 13px;
    display: flex;
    transition: color .3s;
    color: #7c899a;
}
.read_more_secand_link:hover{
    color: #7c899a;
}

.feaures_news{
  background-color: #f8f9fa;
  padding: 24px 0 2em 0;
}

.feaures_news_container{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 8px;
  align-items: stretch;
}
.feaures_news_container > div {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.feaures_news_container_item_one,
.feaures_news_container_item_two,
.feaures_news_container_item_three {
    height: 100%;  
    display: flex;
    flex-direction: column;
}
.feaures_news_container_item_one{

}
.large_one_flex{
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: stretch;
    flex: 1 1 auto;
}
.large_one{
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: stretch;
  flex: 1 1 auto;

}
.large_one_column{
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    gap: 16px;
    padding: 12px;
    border-radius: 16px;
    height: 100%;
    flex: 1 1 auto;
}
.large_one_column img{
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 8px;
}
.large_one_flex_card{
  display: flex;
  background-color: #ffffff;
  gap: 16px;
  padding: 12px;
  border-radius: 16px;
  height: 100%;
  flex: 1 1 auto;
}
.large_one_flex .large_one_flex_card .large_one_flex_card_image img{
  width: 86px;
  height: 86px;
  object-fit: cover;
  border-radius: 8px;
}
.large_one_flex_card_content .source {
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: #1a1c36;
    line-height: 1.4;
    margin: 0 0 12px 0;
}
.large_one_flex_card_content .timestamp{
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    color: #5A5D7E;
    font-weight: bold;
}


@media (max-width: 1024px) {
  .feaures_news_container {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .feaures_news_container {
    grid-template-columns: 1fr;
  }

  .large_one_flex_card {
    flex-direction: row;
  }
}

@media (max-width: 480px) {
  .large_one_flex_card_image img {
    width: 100%;
    height: auto;
  }
}